Subject: Re: bug#9784: 24.0.50; vc-git-stash-show not escaping name

From: Stefan Monnier <[email-masked]>
Date: Tue, 18 Oct 2011 14:02:48 -0400

forcemerge 9480 9784
thanks

>     fatal: ambiguous argument 'stash@0': unknown revision or path not
>     in the working tree.  Use '--' to separate paths from revisions

This is a known problem due to the use of Cygwin from a non-Cygwin
program.  I.e. either use an Cygwin version of Emacs, or use
a non-Cygwin version of git, or try to set CYGWIN=noglob in your
process-environment.

        Stefan